Description

A little explanation as to what they are and how they work/what they do would be great.

History
#1 - 2015-06-24 03:42 PM - Brecht De Man
- Assignee set to Brecht De Man

#2 - 2015-06-24 03:42 PM - Brecht De Man
- Tracker changed from Feature to Support

#3 - 2015-06-29 06:20 PM - Brecht De Man
- Status changed from New to Resolved

A little information added in the general README file. General improvements, too. Much of the configuration still happens in the code - this could be
improved by taking arguments to specify the various options, and adding an 'API'/howto as well. Marking as 'resolved' for now, but additional feedback
highly welcome.
